Community
Showing results for 
Search instead for 
Do you mean 
Reply

Detecting earlier version of ACT - Cant Install - More Poor Customer Service

New Member
Posts: 1
Country: USA

Detecting earlier version of ACT - Cant Install - More Poor Customer Service

Help... I have an issue with trying to install ACT on my machine now. I recently downloaded the trial version of ACT Premium for Workgroups (2008). I am in the process of evaluating potential solutions for our company. I wanted to try the basic ACT 2008 but I cant install. Let me preface by saying that I am a long-standing ACT user for the last 6 years. I own every version up to the latest, which we have yet to purchase. The issue is that it keeps detecting and earlier or later version (if i try to install version prior to 2007). It says that the can co-exist but it then directs me to remove the other version. I have done everything humanly possible to remove all ACT programs. I have used the add remove feature, search features, external software. All I want to do is install the 2008 basic trial so i can evaluate it. or at the very least install an older version that we own as a temp fix. I also saw on an earlier thread issues about the customer support. I second this! There are no incentives for long-term relationships with ACT/Sage. The support staff are extremely rude and in most cases speak very broken English (as if your issues are not frustrating enough). I have sent letters and complained, but to no avail. The thing is I LIKE the software and would probably continue to use exclusively - but we are definitely shopping around now. Please help. I am powerless with out my contacts.
Copper Contributor
Posts: 97
Country: USA

Re: Detecting earlier version of ACT - Cant Install - More Poor Customer Service

Hello,
 
First... ACT! v6 and prior can coexist on the same machine with any single installation of ACT! v7+.  However, you cannot have two different versions from 7 forward... they do not coexist.
 
As for your issue... if you go to Add/Remove Programs now, does it list any version of ACT!? 
 
Following is a previous post from Paul M. Tate that might help you...
 
I suggest you look at the following Knowledgebase articles on http://www.act.com: 21385  and 21390. The first is the normal uninstall, the second the manual one.
 
If you can get through all the steps in the manual uninstall doc you should be able to install the new Trial.  I know the doc is focused on 2008 but the steps should be mostly the same for 2005-2008.
 
HTH,
jason
Jason Sellers
ACT! Engineer 2000-2007
Copper Super Contributor
Posts: 206
Country: USA

Re: Detecting earlier version of ACT - Cant Install - More Poor Customer Service

[ Edited ]
Use the Act uninstaller utility, make sure you use the option to remove the ACTSQL7 instance. Reboot and you should be able to install version 10.
 
Hope this link works
 
Message Edited by dlunceford on 02-13-2009 01:37 PM
Brad Marquardt
realtimeACT, Inc
Colorado, USA